telmodel:
- source: gitlab://gitlab.com/ska-telescope/ska-low-deployment?f0f1478a2b5ebc240222db8ede01b94aa7f977a9#tmdata
  datasets:
  - instrument/mccs-configuration/aa0.5.yaml
  - instrument/mccs-configuration/s8-1.yaml
  - instrument/mccs-configuration/s8-6.yaml
  - instrument/mccs-configuration/s9-2.yaml
  - instrument/mccs-configuration/s10-3.yaml
